Subject: Re: moving
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Wed, 1 Nov 2006 15:33:30 -0500

You probably would like to know what I like on my pizza.  I would like my own personal pizza.  I really can not share pizza with any of you...you know for sanitary purposes and such.  I don't like anything black on my pizza (mostly because I am a closet racist).  Please no fish parts and/or fish eggs and I don't like green olives or extremely fatty meats.  I prefer regular crust but will settle for a New York style thin crust.  Chicago style would really make my day however.  I do not prefer cool or luke warm pizza so make sure you time the delivery of the pizza to my arrival.  Microwaving a pizza is a travesty and will not be exceptable.
If you have any concerns about any of my requests, please submit them in writing before 5 pm today.  Thank you so much for your consideration and I am sure the move night will be a spendid time for all who embark.
Sincerely,
Sir Michael Alan Paul Bishop I

PS.  I was just kidding about all of the details (except olives)
       It's pizza!

----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Wednesday, November 01, 2006 3:11 PM
  Subject: RE: moving

  I planned on Pizza????? : ) 

  Sara Wilson
  Spyn.U Admin. Asst.
  Mount Hope Church
  [email-masked]
  517-242-3796

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 11/1/2006 2:44 PM
  To: Sara Wilson
  Subject: Re: moving

  Your welcome, however I do predict that I will be in the midst of hunger and will require much sustenance.  Whats for dinner?  
    ----- Original Message ----- 
    From: Sara Wilson 
    To: Mike 
    Sent: Wednesday, November 01, 2006 2:30 PM
    Subject: RE: moving

    THANK-YOU Mike!! 

    Sara Wilson
    Spyn.U Admin. Asst.
    Mount Hope Church
    [email-masked]
    517-242-3796

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]]
    Sent: Wed 11/1/2006 9:48 AM
    To: Sara Wilson
    Subject: Re: moving

    I can help you probably closer to 6:00pm or 6:30pm.  I usually work until 5:30pm or 6:00pm.  Don't get me wrong, I would like any excuse not to be working in the dungeons of SATAN (though I do work for God).  I am sure you have spoken to Ashley and understand that last statement.  Anyways, if 6:00 or 6:30 work for you, I will be willing to help.  Let me know.
    Thanks,
    Mike
      ----- Original Message ----- 
      From: Sara Wilson 
      To: [email-masked] 
      Sent: Wednesday, November 01, 2006 8:21 AM
      Subject: moving

      Hey Mike... I'd like to move my move date (ha ha ha) to Friday. Matt is staying at the house more and more and I don't want to run into any problems with him noticing my stuff being moved out through out the weekend so I though it would be best to get out while he's at work Friday night. Are you available? Probably around 4 or 5??? No biggie if you have plans already!! : )

      Sara Wilson
      Spyn.U Admin. Asst.
      Mount Hope Church
      [email-masked]
      517-242-3796